Minecraft Modpack stürzt nach der Zeit ab?

...komplette Frage anzeigen

1 Antwort

    Vielleicht hilft dir dieser Ausschnitt ja weiter:EnderIO: Found the following problem(s) with your installation:                  * Optifine is installed. This is NOT supported.                  * An unknown AE2 API is installed (rv3 from appliedenergistics2-rv3-beta-6.jar).                    Ender IO was build against API version rv2 and may or may not work with a newer version.                  * The RF API that is being used (1.7.10R1.3.1 from <unknown>) differes from that that is reported as being loaded (1.7.10R1.0.13 from immersive-engineering-0.7.7.jar).                    It is a supported version, but that difference may lead to problems.                 This may have caused the error. Try reproducing the crash WITHOUT this/these mod(s) before reporting it.    Stencil buffer state: Function set: GL30, pool: forge, bits: 8    Forestry : Warning: You have mods that change the behavior of Minecraft, ForgeModLoader, and/or Minecraft Forge to your client:OptifineThese may have caused this error, and may not be supported. Try reproducing the crash WITHOUT these mods, and report it then.
Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von minecraft879
03.09.2016, 21:30

Das heißt?

0

Was möchtest Du wissen?